.main-content,
.iframe-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    z-index: 99;
    /* overflow-y: auto; */
    transition: all 0.3s ease-in-out;
    /* transform: translateX(-300px); */
    /* background-color: #067530; */
    background-image: url('../img/bg-vr360.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.sidebar-logo-wrapper {
    padding: 12px 16px;
}

.sidebar-logo {
    width: 87px;
    height: 40.5px;
    background-image: url('../img/sidebar-logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.sidebar-logo.logo-en {
    background-image: url('../img/logo_en.svg');
}

.sidebar-logo.logo-fr {
    background-image: url('../img/logo_fr.svg');
}

.list-item-wrapper {
    padding: 16px;
    height: calc(100vh - 92.5px);
    box-sizing: border-box;
    overflow-y: auto;
}

.list-item-wrapper::-webkit-scrollbar {
    width: 6px;
    height: 4px;
    background-color: #067530;
}

.list-item-wrapper::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 20px
}

.list-item-wrapper::-webkit-scrollbar-thumb {
    background-color: #eaeef0b9;
    border-radius: 20px;
    border: 8px solid transparent
}

.main-content .menu-item {
    display: block;
    position: relative;
    padding-left: 32px;
    font-family: "Asap", sans-serif;
    font-size: 16px;
    color: #FFF;
    line-height: 1.42;
    letter-spacing: 0.25px;
    text-decoration: none;
    text-align: left;
    transition: all 0.3s ease-in-out;
}

.main-content .menu-item::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url('../img/location-icon.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.main-content .menu-item.active {
    font-weight: 600;
}

.main-content .menu-item.active,
.main-content .menu-item:hover {
    color: #FFD63C;
}

.main-content .menu-item:not(:last-child) {
    margin-bottom: 16px;
}

.sidebar-logo-wrapper {
    display: flex;
    flex-direction: column;
    gap: 4px;
    position: relative;
}

.sidebar-title {
    display: block;
    font-family: "Asap", sans-serif;
    font-size: 16px;
    color: #FFF;
    line-height: 1.5;
    letter-spacing: 0.15px;
    font-weight: 600;
}

.sidebar-close-btn {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 24px;
    height: 24px;
    background-image: url('../img/close.png');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 98;
}

.main-content.hide {
    transform: translateX(-300px);
}

.collapse-menu {
    position: absolute;
    top: 93px;
    left: 24px;
    width: 40px;
    height: 40px;
    background-image: url('../img/menu.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    z-index: 98;
}

@media screen and (max-width: 400px) {
    .main-content,
    .iframe-wrapper {
        width: 275px;
    }

    .main-content.hide {
        transform: translateX(-275px);
    }
}